Browse Source

Enforce buster (for now) and upgrade packages

master
Anthony Perkins 7 months ago
parent
commit
f30ec73fec
  1. 3
      Dockerfile

3
Dockerfile

@ -1,5 +1,6 @@
FROM debian:stable
FROM debian:buster
RUN apt-get update && \
apt-get upgrade -y && \
apt-get install -y weechat && \
apt-get clean && \
rm -fr /var/lib/apt/lists/* && \

Loading…
Cancel
Save